BODY {background: #FFFFFF;}
a:link    	{color: #336600;}
a:visited 	{color: #404040;}
a:active  	{color: #33CC00;}
a:hover     {color: #33CC00; text-decoration:underline}
a {text-decoration:none}

p {background: #FFFFFF;
color : #505050;
font-weight: bold;
font-size : 9pt;
font-family : Arial, Helvetica, sans-serif}

p.nomargin {background: #FFFFFF;
color : #505050;
font-weight: bold;
font-size : 9pt;
font-family : Arial, Helvetica, sans-serif;
margin-top: 0; 
padding-top: 0;
margin-bottom: 0; 
padding-bottom: 0;}

p.smallmargintop {background: #FFFFFF;
color : #505050;
font-weight: bold;
font-size : 9pt;
font-family : Arial, Helvetica, sans-serif;
margin-top: 4; 
padding-top: 4;
margin-bottom: 11; 
padding-bottom: 11;}

p.px {background: #FFFFFF;
color : #505050;
font-weight: normal;
font-size : 14px;
font-family : Arial, Helvetica, sans-serif;
margin-top: 0; 
padding-top: 0;
margin-bottom: 0; 
padding-bottom: 0;}

h1 {background: #FFFFFF;
color : #000000;
font-weight: bold;
font-size : 22pt;
font-family : Arial, Helvetica, sans-serif}

h1.smallmargin {background: #FFFFFF;
color : #000000;
font-weight: bold;
font-size : 22pt;
font-family : Arial, Helvetica, sans-serif;
margin-top: 3; 
padding-top: 3;
margin-bottom: 3; 
padding-bottom: 3;}

h1.nomargin {background: #FFFFFF;
color : #000000;
font-weight: bold;
font-size : 22pt;
font-family : Arial, Helvetica, sans-serif;
margin-top: 0; 
padding-top: 0;
margin-bottom: 0; 
padding-bottom: 0;}

h1.nomargintop {background: #FFFFFF;
color : #000000;
font-weight: bold;
font-size : 22pt;
font-family : Arial, Helvetica, sans-serif;
margin-top: 0; 
padding-top: 0;}

h1.nomarginbottom {background: #FFFFFF;
color : #000000;
font-weight: bold;
font-size : 22pt;
font-family : Arial, Helvetica, sans-serif;
margin-bottom: 0; 
padding-bottom: 0;}

h2 {background: #FFFFFF;
color : #000000;
font-weight: bold;
font-size : 16pt;
font-family : Arial, Helvetica, sans-serif}

h2.large {background: #FFFFFF;
color : #000000;
font-weight: bold;
font-size : 18pt;
font-family : Arial, Helvetica, sans-serif;
margin-top: 5; 
padding-top: 5;
margin-bottom: 5; 
padding-bottom: 5;}

h2.nomargin {background: #FFFFFF;
color : #000000;
font-weight: bold;
font-size : 16pt;
font-family : Arial, Helvetica, sans-serif;
margin-top: 0; 
padding-top: 0;
margin-bottom: 0; 
padding-bottom: 0;}

h2.nomarginbottom {background: #FFFFFF;
color : #000000;
font-weight: bold;
font-size : 16pt;
font-family : Arial, Helvetica, sans-serif;
margin-top: 7; 
padding-top: 7;
margin-bottom: 0; 
padding-bottom: 0;}

h2.nomargintop {background: #FFFFFF;
color : #000000;
font-weight: bold;
font-size : 16pt;
font-family : Arial, Helvetica, sans-serif;
margin-top: 0; 
padding-top: 0;
margin-bottom: 7; 
padding-bottom: 7;}

h3 {background: #FFFFFF;
color : #000000;
font-weight: bold;
font-size : 14pt;
font-family : Arial, Helvetica, sans-serif}

h3.nomargin {background: #FFFFFF;
color : #000000;
font-weight: bold;
font-size : 14pt;
font-family : Arial, Helvetica, sans-serif;
margin-top: 0; 
padding-top: 0;
margin-bottom: 0; 
padding-bottom: 0;}

h3.nomargintop {background: #FFFFFF;
color : #000000;
font-weight: bold;
font-size : 14pt;
font-family : Arial, Helvetica, sans-serif;
margin-top: 0; 
padding-top: 0;}

h3.small {background: #FFFFFF;
color : #000000;
font-weight: bold;
font-size : 12pt;
font-family : Arial, Helvetica, sans-serif;
margin-top: 3; 
padding-top: 3;
margin-bottom: 3; 
padding-bottom: 3;}

h4 {background: #FFFFFF;
color : #404040;
font-weight: bold;
font-size : 12pt;
font-family : Arial, Helvetica, sans-serif;}

h4.lite {background: #FFFFFF;
color : #333333;
font-weight: 300;
font-size : 14px;
font-family : Verdana, Arial, Helvetica, sans-serif;
margin-top: 0; 
padding-top: 0;
margin-bottom: 0; 
padding-bottom: 0;}

h4.nomargin {background: #FFFFFF;
color : #404040;
font-weight: bold;
font-size : 12pt;
font-family : Arial, Helvetica, sans-serif;
margin-top: 0; 
padding-top: 0;
margin-bottom: 0; 
padding-bottom: 0;}

h4.nomargindk {background: #FFFFFF;
color : #202020;
font-weight: bold;
font-size : 12pt;
font-family : Arial, Helvetica, sans-serif;
margin-top: 0; 
padding-top: 0;
margin-bottom: 0; 
padding-bottom: 0;}

h4.nomargintop {background: #FFFFFF;
color : #404040;
font-weight: bold;
font-size : 12pt;
font-family : Arial, Helvetica, sans-serif;
margin-top: 0; 
padding-top: 0;}

h5 {background: #FFFFFF;
color : #333333;
font-weight: bold;
font-size : 10pt;
font-family : Arial, Helvetica, sans-serif;}

h5.nomargintop {background: #FFFFFF;
color : #404040;
font-weight: bold;
font-size : 10pt;
font-family : Helvetica, Arial, sans-serif;
margin-top: 0; 
padding-top: 0;}

h5.nomarginbottom {background: #FFFFFF;
color : #333333;
font-weight: bold;
font-size : 11pt;
font-family : Helvetica, Arial, sans-serif;
margin-bottom: 0; 
padding-bottom: 0;}

h5.nomargin {background: #FFFFFF;
color : #333333;
font-weight: bold;
font-size : 11pt;
font-family : Helvetica, Arial, sans-serif;
margin-top: 0; 
padding-top: 0;
margin-bottom: 0; 
padding-bottom: 0;}

h5.lite{color : #333333;
font-size : 8pt;
font-family : Arial, Helvetica, sans-serif;
font-stretch: expanded;
margin-top: 0; 
padding-top: 0;
margin-bottom: 0; 
padding-bottom: 0;}

h6 {background: #FFFFFF;
color : #333333;
font-weight: bolder;
font-size : 13px;
font-family : Arial, Helvetica, sans-serif;}

h6.nomargin {background: #FFFFFF;
color : #333333;
font-weight: bolder;
font-size : 13px;
font-family : Arial, Helvetica, sans-serif;
margin-top: 0; 
padding-top: 0;
margin-bottom: 0; 
padding-bottom: 0;}

h6.large {background: #FFFFFF;
color : #333333;
font-weight: 300;
font-size : 16px;
font-family : Verdana, Arial, Helvetica, sans-serif;
margin-top: 0; 
padding-top: 0;
margin-bottom: 0; 
padding-bottom: 0;}

h6.mlarge {background: #FFFFFF;
color : #333333;
font-weight: 300;
font-size : 16px;
font-family : Verdana, Arial, Helvetica, sans-serif;}

h6.vlarge {background: #FFFFFF;
color : #333333;
font-weight: 400;
font-size : 18px;
font-family : Verdana, Arial, Helvetica, sans-serif;
margin-top: 0; 
padding-top: 0;
margin-bottom: 0; 
padding-bottom: 0;}

ul {list-style: square;
background: #FFFFFF;
color : #333333;
font-weight: bold;
font-size : 12px;
font-family: Arial, Helvetica, sans-serif;}

hr {color: #404040;
height: 1px;}